• Failed to install deepin


    using livecd installer 18.8-x64_86 (checksums confirmed), choosing deepin as DE to install fails.

    alt text

    cnchi.log: https://hastebin.com/osiqekayej.sql

  • 0_1534839499671_Screenshot-20180821101609-1914x967.png

    Getting the same issue when trying to install with Deepin DE. ZA set for language/region

  • 0_1534878493744_Bildschirmfoto vom 2018-08-21 21-08-03.png

    @developers

    deepin package change: deepin-notifications do not exist anymore

    https://github.com/Antergos/antergos-packages/pull/375

  • I also get the same error with Cinnamon Mint

  • @rolen_man_87 can not be the same as cinnamon is not needing deepin-notifications.

  • @rolen_man_87 i just do a install with cinnamon and it works without issue here!

  • @rolen_man_87

    other than my previously discussed antergos-mirrorlist issue that has to be manually updated for install to work (in other thread), Cinnamon installs fine.

  • I have this error when I want to install the cinnamon desktop and also the deepin

    Is there any solution or tutorial to be able to do it right?

    alt text

  • @rolenman

    Cinnamon should install fine. Deepin though is currently broken if installed from the cnchi installer. had to install something that works first (like xfce or just the base install if your familiar with linux already with command lines) then installing deepin later.

    I find it necessary, in my case though, to manually modify /etc/pacman.d/antergos-mirrorlist before hand before starting cnchi install. the first and only enabled mirror there does not work for me, so uncommenting (removing ## from the start of the line) mirrors that are close to me works more than not.

    Avoid doing some other internet activity too as the arch mirrors are quirky and could break and you will suffer since these will only be noticed (unless you are attentive to terminal logs) when you already near finished installing.

    ok, this did not looked like a guide, but a reference.

  • tested on VM, this should be working on as 8-26

installation324 cnchi161 deepin71 Posts 10Views 1106
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.